<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkDialog" id="properties_dialog">
    <property name="width_request">320</property>
    <property name="border_width">5</property>
    <property name="title" translatable="yes">Download Properties</property>
    <property name="window_position">center-on-parent</property>
    <property name="type_hint">dialog</property>
    <property name="has_separator">False</property>
    <child internal-child="vbox">
      <object class="GtkVBox" id="dialog-vbox1">
        <property name="visible">True</property>
        <property name="spacing">2</property>
        <child>
          <object class="GtkVBox" id="vbox4">
            <property name="visible">True</property>
            <property name="border_width">5</property>
            <property name="spacing">18</property>
            <child>
              <object class="GtkVBox" id="vbox5">
                <property name="visible">True</property>
                <property name="spacing">6</property>
                <child>
                  <object class="GtkLabel" id="label11">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="yalign">1</property>
                    <property name="label" translatable="yes">&lt;b&gt;Settings&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkAlignment" id="alignment1">
                    <property name="visible">True</property>
                    <property name="left_padding">12</property>
                    <child>
                      <object class="GtkTable" id="table2">
                        <property name="visible">True</property>
                        <property name="n_rows">2</property>
                        <property name="n_columns">2</property>
                        <property name="column_spacing">6</property>
                        <child>
                          <object class="GtkLabel" id="name_label">
                            <property name="visible">True</property>
                            <property name="xalign">0</property>
                            <property name="label" translatable="yes">_Name:</property>
                            <property name="use_underline">True</property>
                            <property name="mnemonic_widget">name</property>
                          </object>
                          <packing>
                            <property name="x_options">GTK_FILL</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkEntry" id="name">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="invisible_char">&#x25CF;</property>
                            <property name="activates_default">True</property>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="y_options">GTK_EXPAND</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="priority_label">
                            <property name="xalign">0</property>
                            <property name="label" translatable="yes">_Priority:</property>
                            <property name="use_underline">True</property>
                            <property name="mnemonic_widget">priority</property>
                          </object>
                          <packing>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                            <property name="x_options">GTK_FILL</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkComboBox" id="priority">
                            <property name="model">priority_store</property>
                            <child>
                              <object class="GtkCellRendererText" id="cellrenderertext1"/>
                              <attributes>
                                <attribute name="text">0</attribute>
                              </attributes>
                            </child>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                      </object>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkVBox" id="vbox6">
                <property name="visible">True</property>
                <property name="spacing">6</property>
                <child>
                  <object class="GtkLabel" id="label30">
                    <property name="visible">True</property>
                    <property name="xalign">0</property>
                    <property name="label" translatable="yes">&lt;b&gt;Activity&lt;/b&gt;</property>
                    <property name="use_markup">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkAlignment" id="alignment2">
                    <property name="visible">True</property>
                    <property name="left_padding">12</property>
                    <child>
                      <object class="GtkTable" id="activity_table">
                        <property name="visible">True</property>
                        <property name="n_columns">2</property>
                        <property name="column_spacing">6</property>
                        <child>
                          <placeholder/>
                        </child>
                        <child>
                          <placeholder/>
                        </child>
                      </object>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="position">0</property>
          </packing>
        </child>
        <child internal-child="action_area">
          <object class="GtkHButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkVBox" id="vbox1">
                <property name="visible">True</property>
                <child>
                  <object class="GtkButton" id="open_button">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="receives_default">False</property>
                    <property name="related_action">open_download_dir</property>
                    <property name="use_action_appearance">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                    <property name="position">0</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="button2">
                <property name="label">gtk-close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="can_default">True</property>
                <property name="has_default">True</property>
                <property name="receives_default">True</property>
                <property name="use_stock">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="pack_type">end</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="0">button2</action-widget>
    </action-widgets>
  </object>
  <object class="GtkSizeGroup" id="sizegroup"/>
  <object class="GtkAction" id="open_download_dir">
    <property name="label" translatable="yes">Open _Folder</property>
    <property name="stock_id">gtk-open</property>
  </object>
  <object class="GtkListStore" id="priority_store">
    <columns>
      <!-- column-name Description -->
      <column type="gchararray"/>
    </columns>
  </object>
  <object class="GtkSizeGroup" id="label_size_group">
    <widgets>
      <widget name="name_label"/>
    </widgets>
  </object>
</interface>
